extends Node3D

@export var screen_shake_intensity := 10.0
@export var screen_shake_length := 0.5

@onready var game: Game = get_tree().get_first_node_in_group(Game.group)


func screen_shake() -> void:
	game.viewport.screen_shake(screen_shake_intensity, screen_shake_length)
